@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400&family=Roboto:wght@500&display=swap');

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

body {
  background: #0A2042;
  /* background: linear-gradient(90deg, rgba(0,167,157,1) 0%,  #2e9ad6 100%); */
  overflow-y: scroll;
}

.right {
  text-align: right;
}

.flex-panel {
  width: 100%;
}

/* Media Query for Mobile Devices */
@media (max-width: 480px) {
  h4 {
    font-size: 18px;
  }
  .flex-panel-container {
    width: 95%  ;
  }
}

/* Media Query for low resolution  Tablets, Ipads */
@media (min-width: 481px) and (max-width: 767px) {
  .flex-panel-container {
    width: 80%  ;
  }
}

/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
  .flex-panel-container {
    width: 60%  ;
  }
}

/* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {
  .flex-panel-container {
    width: 50%  ;
  }
}

/* Media Query for Large screens */
@media (min-width: 1281px) {
  .flex-panel-container {
    width: 40%  ;
  }
}

a {
  color: #00a79d;
}

.gr-btn {
  background: #0A2042;
  background: linear-gradient(90deg, #294b7d 0%, #0A2042 100%);
  transition: all 1s ease-in-out;
  font-family: 'Roboto', sans-serif;
  justify-content: center;
  gap: 0.5rem;

}

.gr-btn:hover {
  background: linear-gradient(90deg, #335d9c 0%, #113871 100%);
}

h1,h2,h3,h4,h5,h6,p,input {
  color: #161a23
}

* {
  font-family: 'Nunito', sans-serif;
}

.small_placeholder::placeholder {
  font-size: 11px;
  font-style: italic;
}



.CardanoWallet button {
  background: transparent;
  border: none;
}

.CardanoWallet .mr-menu-list {
  z-index: 9999;
}

.CardanoWallet .mr-menu-list > div {
  background-color: #161a23;
  z-index: 9999;
}